import cryptobox.plugins.base


class volume_details(cryptobox.plugins.base.CryptoBoxPlugin):

	pluginCapabilities = [ "volume" ]
	pluginVisibility = [ "volume" ]
	requestAuth = False
	rank = 100


	def doAction(self):
		## all variables are already set somewhere else
		return "volume_details"
	

	def getStatus(self):
		return "no status"

